html, button, input, select, textarea{color:#222;}
body{font-size:1em;line-height:1.4;}
strong{font-weight:700;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
html{background:#f4f4f4 url(../../images/bg.png) repeat-x;font-family:'Oxygen', sans-serif !important;}
font{font-family:'Oxygen', sans-serif !important;font-size:inherit !important;}
span{font-size:inherit !important;}
h3{font-size:14px;font-weight:normal;}
.header_bg{background:#f9f9f9 url(../../images/header.jpg) no-repeat center 0;height:380px;left:0;position:absolute;top:0;width:100%;z-index:100;}
.shadow{background:url(../../images/drop_shadow.png) no-repeat center 0;height:1605px;left:0;position:absolute;top:0;width:100%;z-index:200;}
#container{background:#fff;margin:0 auto;min-height:1605px;position:relative;width:1000px;z-index:400;}
#main{font-weight:700;height:90px;}
#main h1{color:#903;font-size:30px;left:58px;margin:0;position:absolute;top:25px;}
#main .phone{color:#903;font-size:27px;margin:0;position:absolute;right:60px;top:29px;}
#lead-form{background:url(../../images/lead_bg_blog.jpg) no-repeat 0 0;height:290px;position:relative;width:100%;}
#companies #lead-form{background:url(../../images/lead_bg_companies.jpg) no-repeat 0 0;}
#latest-news #lead-form{background:url(../../images/lead_bg_latest_news.jpg) no-repeat 0 0;}
#hsa-plans #lead-form{background:url(../../images/lead_bg_hsa_plans.jpg) no-repeat 0 0;}
#about-us #lead-form{background:url(../../images/lead_bg_about_us.jpg) no-repeat 0 0;}
#submit{background:#a2a2a2;background:-moz-linear-gradient(top, #a2a2a2 0%, #404040 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2a2a2), color-stop(100%,#404040));background:-webkit-linear-gradient(top, #a2a2a2 0%,#404040 100%);background:-o-linear-gradient(top, #a2a2a2 0%,#404040 100%);background:-ms-linear-gradient(top, #a2a2a2 0%,#404040 100%);background:linear-gradient(to bottom, #a2a2a2 0%,#404040 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a2a2a2', endColorstr='#404040',GradientType=0);-webkit-box-shadow:0 0 1px 1px #ccc;box-shadow:0 0 1px 1px #ccc;border:1px solid #404040;border-top-color:#cacaca;border-right-color:#5a5a5a;border-left-color:#9c9c9c;-webkit-border-radius:5px;border-radius:5px;color:#fff;padding:5px 11px 6px;font-size:30px;position:relative;text-shadow:1px 1px 2px #404040;filter:dropshadow(color=#404040, offx=1, offy=1);top:3px;}
#lead_zip{border:1px solid #cfcfcf;border-left:none;-webkit-box-shadow:1px 0px 1px 0px #707070;box-shadow:1px 0px 1px 0px #707070;color:#999;font-size:20px;height:44px;margin:0 6px 0 0;text-align:center;width:135px;}
#lead-form form{left:116px;position:absolute;top:204px;}
#lead-form p{color:#ff6;font-size:20px;font-weight:300;left:116px;margin:0;position:absolute;top:168px;}
nav{background:#333;height:54px;width:100%;}
nav ul{list-style-type:none;margin:0 auto;padding:0;text-align:center;width:883px;}
.lt-ie9 nav ul{list-style-type:none;margin:0 auto;padding:0;text-align:center;width:888px;}
nav li{display:inline;}
nav a{border-right:2px solid #7e7e7e;color:#bfbfbf;display:block;float:left;font-size:15px;margin:16px 0;padding:0 38px;text-decoration:none;text-transform:uppercase;}
nav li:last-of-type a{border:none;}
nav a.current{color:#fff;}
#content{padding:56px 60px 64px;}
#content p{color:#333;font-size:14px !important;line-height:22px;}
#content p.author{font-size:12px;margin:0;}
#content a{color:#900;}
section{float:left;width:580px;}
article{font-size:12px;margin:0 0 30px;}
.articletitle h2{font-size:24px;font-weight:400;margin:0;}
#content .articletitle a{color:#222;text-decoration:none;}
.read-more{border-bottom:1px solid #1a1a1a;box-shadow:0 1px 0 #e5e5e5;font-weight:700;padding:0 0 30px;}
article:last-of-type .read-more{border-bottom:none;box-shadow:none;}
.read-more a{font-size:12px;text-decoration:none;}
footer{border-top:3px solid #900;clear:both;padding:12px 0 0;}
#content footer p{font-size:12px;text-align:center;}
aside{float:right;width:265px}
.widget, .health_insurance, .auto_insurance{margin:0 0 30px;}
.widget h2{background:#eee;border-bottom:1px dotted #900;border-top:1px dotted #900;color:#900;font-size:18px;margin:0;padding:5px 0 8px 22px;}
.widget ul{font-size:12px;list-style:none;margin:0;padding:0;}
.pages ul{font-size:14px;}
.widget li{background:url(../../images/bullet_sm.png) no-repeat 24px 14px;border-bottom:1px dotted #7f7f7f;padding:9px 16px 8px 34px;}
.pages li{background:url(../../images/bullet_lg.png) no-repeat 25px 16px;}
.widget li:hover{background-color:#f8f8f8;}
.widget a{text-decoration:none;}
.widget a:hover{text-decoration:underline;}
aside .health_insurance{background:url(../../images/bg_health_insurance.jpg) no-repeat 6px 6px;height:316px;}
aside .auto_insurance{background:url(../../images/bg_auto_insurance.jpg) no-repeat 6px 6px;height:136px;}
aside .health_insurance, aside .auto_insurance{border:1px solid #ccc;padding:6px;position:relative;width:252px;}
aside .health_insurance h2, aside .auto_insurance h2{background-color:rgba(0, 0, 0, .7);color:#fff;font-size:22px;font-weight:500;margin:0;padding:5px 0 4px;text-align:center;text-shadow:0px -2px 1px #000000;filter:dropshadow(color=#000000, offx=0, offy=-1);}
.health_insurance ul, #content .health_insurance p, #content .auto_insurance p{font-size:12px;font-weight:700;text-shadow:0px 1px 1px #ffffff;filter:dropshadow(color=#ffffff, offx=0, offy=1);}
.health_insurance .providers{bottom:0;height:86px;position:absolute;}
.health_insurance p{margin:0 0 0 15px;}
.auto_insurance p{margin:12px 0 0 24px;}
.providers{height:56px;width:252px;}
.providers img{bottom:0;height:56px;left:0;position:absolute;width:252px;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.clear{clear:both;}
.fL{float:left;}
.fR{float:right;}

@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}